@charset "euc-kr";
/* bg url: https://image.megagong.net/m/2026/ */

/* settings */
:root {
    --color-primary: #0051FF;
}
.evSection {padding: 120px 0;}
.evSection .con_tit + .mini_tit {margin-top: 15px;}
.evSection .mini_tit + .con_tit {margin-top: 20px;}
.evSection .con_box {margin-top: 60px;}
.tx_primary {color: var(--color-primary);}
.ani_underline {position: relative; text-decoration: none;}
.ani_underline::after {content: ''; position: absolute; left: 0; bottom: -2px; width: 100%; height: 2px; background: #FFF; transform: scaleX(0); transform-origin: left;}
.aos-animate .ani_underline::after {animation: underlineDraw .4s ease forwards; animation-delay: 0.6s;}

.con_tit .end::after {background: #111;} /* ÀÌº¥Æ®Á¾·á ¾ÆÀÌÄÜ »ö»óº¯°æ */

@keyframes underlineDraw {
    from {
        transform: scaleX(0);
    }
    to {
        transform: scaleX(1);
    }
}

/* evCon1 */
.evCon1 {padding: 0; background: #C4C4C4 url(https://image.megagong.net/m/2026/0522_allawyer/con1_bg.jpg) no-repeat; background-size: auto 100%;}
.evCon1 .inner {padding: 60px 0 80px;}
.evCon1 .title_wrap {text-align: left; margin-bottom: 40px;}
.evCon1 .title_wrap .sub_txt {text-align: left;}
.evCon1 .title_wrap .sub_txt li {font-weight: 700; text-decoration: underline; text-underline-offset: 8px; text-decoration-thickness: 2px;}
.evCon1 .title_wrap .sub_txt li + li {margin-top: 12px;}
.evCon1 .title_wrap .sub_txt sup {font-weight: 400; font-size: 0.6em; color: var(--color-primary);}
.evCon1 .title_wrap h3 {max-width: 580px; margin: 30px 0 4px;}
.evCon1 .title_wrap .evt_con_base {font-weight: 400; color: #FFF; opacity: 0.9; font-size: 12px; margin-top: 20px;}
.evCon1 .img_wrap {position: absolute; top: 0; right: -45px; max-width: 734px; z-index: 1;}
.evCon1 .img_wrap > img {pointer-events: none;}
.evCon1 .teacher_home {position: absolute; bottom: 117px; right: 45px; color: #FFF; font-weight: 500; font-size: 16px; display: flex; align-content: center; gap: 1px;}
.evCon1 .teacher_home::after {content: ''; display: block; width: 18px; height: 18px; background: url(https://image.megagong.net/m/2026/0522_allawyer/ico_home.svg) no-repeat;}
.evCon1 .evt_bnr {position: relative; display: flex; justify-content: flex-start; align-items: center; gap: 30px; width: 1200px; height: 170px; margin: 0 -60px; background: rgba(0, 81, 255, 0.9); border-radius: 8px; padding: 30px 60px 35px; text-align: left;}
.evCon1 .evt_bnr .label {display: inline-block; color: #125AF7; border-radius: 2px; background: linear-gradient(270deg, #92E9FF 0%, #FFF6CF 50%, #FFC35B 100%); padding: 1px 6px 2px; margin-bottom: 10px;}
.evCon1 .evt_bnr .tit {display: block; line-height: 1.2;}
.evCon1 .evt_bnr .img {max-width: 279px; margin-top: -98px;}

/* evCon2 */
.evCon2 {padding: 170px 0 155px; background: #000A22 url(https://image.megagong.net/m/2026/0522_allawyer/con2_bg.jpg) no-repeat; background-size: auto 100%;}
.evCon2 .mini_tit {display: block; width: fit-content; padding: 7px 20px; font-weight: 700; border-radius: 2px; background: linear-gradient(270deg, #92E9FF 0%, #FFF6CF 50%, #FFC35B 100%);}
.evCon2 .con_tit {color: #FFF; text-align: left;}
.evCon2 .record_wrap {display: flex; flex-wrap: wrap; gap: 20px; text-align: left;}
.evCon2 .record_wrap .item {flex: 1; flex-basis: calc(50% - 10px); border-radius: 20px; background: #FFF; padding: 50px 26px 35px 50px;}
.evCon2 .record_wrap .item .sm_tit {font-weight: 700; color: #999;}
.evCon2 .record_wrap .item .tit {margin-bottom: 12px;}
.evCon2 .record_wrap .item .tit sup {font-size: 0.33em; vertical-align: top; line-height: 2;}
.evCon2 .record_wrap .item .evt_con_base {display: inline-block; font-weight: 400; margin-top: 10px;}
.evCon2 .record_wrap .item .img {max-width: 454px; margin: 0 auto;}
.evCon2 .record_wrap .item .eventVideo {width: 42%; max-width: 400px; margin-left: auto; background: none;}
.evCon2 .record_wrap .item:nth-child(1) .img {margin-top: -30px;}
.evCon2 .record_wrap .item:nth-child(3) {flex-basis: 100%; display: flex; padding: 45px 50px;}
.evCon2 .btm_txt {width: 90%; max-width: 664px; margin: 40px auto 0;}

/* evCon3 */
.evCon3 {padding: 120px 0 150px; background: #021236 url(https://image.megagong.net/m/2026/0522_allawyer/con3_bg.png) no-repeat; background-position: 50% 0% !important; background-size: 1600px auto;}
.evCon3 .mini_tit {margin-top: 30px !important;}
.evCon3 .compare_wrap {position: relative; display: flex; align-items: center; gap: 19px;}
.evCon3 .compare_wrap .item.yhw {max-width: 721px;}
.evCon3 .compare_wrap .item.etc {flex: 1; font-weight: 400; text-align: left; color: #CCC;  border-radius: 20px; background: #091C46; padding: 40px 50px;}
.evCon3 .compare_wrap .item.etc .tit {font-weight: 700; margin-bottom: 4px;}
.evCon3 .compare_wrap .item.etc p + .tit {margin-top: 36px;}
.evCon3 .compare_wrap .vs {position: absolute; top: 50%; right: 300px; width: 120px; height: 120px; background: url(https://image.megagong.net/m/2026/0522_allawyer/con3_vs_bg.png) no-repeat; display: flex; justify-content: center; align-items: center; transform: translateY(-50%); color: #091C46; background-size: contain;}

/* evCon4 */
.evCon4 {padding: 0 0 120px; background: #D4E1FF;}
.evCon4 .con_tit {color: #001238;}
.evCon4 .mini_tit {color: #001238;}
.evCon4 .con_tit::before {content: ''; display: block; width: 562px; height: 213px; background: url(https://image.megagong.net/m/2026/0522_allawyer/con4_tit_ico.png) no-repeat; background-size: contain; margin: 0 auto 30px;}
.evCon4 .video_wrap {display: flex; gap: 20px;}
.evCon4 .video_wrap .video_tit {display: inline-block; width: 348px; padding: 13px; border-radius: 8px; background: #0051FF; margin-bottom: 10px;}
.evCon4 .video_wrap .eventVideo {max-width: 530px; margin: 0 auto; background: none;}

/* evCon5 */
.evCon5 {background: #F2F6FF;}
.evCon5 .mini_tit {color: #001238;}
.evCon5 .con_tit {color: #001238;}
.evCon5 .con_box {margin-top: 80px;}
.evCon5 .curr_tit {display: inline-block; padding: 13px 30px; border-radius: 8px; background: #0051FF; margin-bottom: 20px;}
.evCon5 .con_box .mini_tit {margin-bottom: 20px;}
.evCon5 .eventVideo {margin-bottom: 80px;}
.evCon5 .curr_img {max-width: 1040px; margin: 0 auto;}

/* evCon6 */
.evCon6 {background: #0051FF;}
.evCon6 .con_tit .bg_gradient {display: inline-block; color: #0051FF; border-radius: 2px; background: linear-gradient(270deg, #92E9FF 0%, #FFF6CF 50%, #FFC35B 100%); line-height: 1; padding: 1px 6px 5px;}
.evCon6 .con_box {margin-top: 80px;}
.evCon6 .mini_tit {margin-bottom: 40px;}
.evCon6 .lec_img {margin-bottom: 80px;}
.evCon6 .feature_wrap {display: flex; justify-content: center; gap: 12px; margin-bottom: 40px;}
.evCon6 .feature_wrap li {border-radius: 8px; background: #FFF; padding: 30px 0;}
.evCon6 .feature_wrap .ico {display: inline-block; max-width: 200px;}
.evCon6 .feature_wrap .tit {display: block; margin-top: 6px;}
.evCon6 .review_swiper {position: relative; display: flex; justify-content: center; align-items: center; gap: 12px; overflow: hidden;}
.evCon6 .review_swiper:before,
.evCon6 .review_swiper:after {content: ''; position: absolute; top: 0; left: 0; z-index: 2; width: 100px; height: 100%; background: linear-gradient(270deg, rgba(0, 81, 255, 0) 0%, #0052FF 100%);}
.evCon6 .review_swiper:after {left: auto; right: 0; transform: rotateZ(180deg);}
.evCon6 .review_swiper .swiper-wrapper {display: flex; transition-timing-function : linear;}
.evCon6 .review_swiper .swiper-slide {display: flex; flex-direction: column; width: 240px; height: auto; border-radius: 8px; background: #0041CC; padding: 20px;}
.evCon6 .review_swiper .swiper-slide .rating {width: 88px;}
.evCon6 .review_swiper .swiper-slide p {color: #F5F5F5; text-align: left; margin: 10px 0; letter-spacing: -0.07em;}
.evCon6 .review_swiper .swiper-slide .writer {display: flex; align-items: center; gap: 10px;}
.evCon6 .review_swiper .swiper-slide .writer .ico { width: 36px;}
.evCon6 .review_swiper .swiper-slide .writer .name {color: #FFF; opacity: 0.6;}

/* evCon7 */
.evCon7 {padding: 150px 0; background: #111;}
.evCon7 .tx_highlight {color: #F79427;}
.evCon7 .con_tit strong {font-weight: 700;}
.evCon7 .con_tit .evt_mark {background-color: #F79427;}
.evCon7 .con_tit .evt_mark::after {border-top-color: #F79427;}
.evCon7 .container_info {align-items: center; gap: 25px; margin-bottom: 80px;}
.evCon7 .container_info .info {flex-direction: column; justify-content: center; align-items: center;}
.evCon7 .container_info .info .info_title {width: auto; background-color: rgba(255, 255, 255, 0.10); padding: 10px 20px;}
.evCon7 .container_info .info .info_date {font-weight: 400;}
.evCon7 .container_info .info ul.info_date {display: block; text-align: center; line-height: 1.5;}
.evCon7 .book_area {position: relative; max-width: 352px;}
.evCon7 .book_area .badge-base {position: absolute; bottom: 0; left: 33px; transform: translateX(-100%); display: flex; flex-direction: column; justify-content: center; gap: 6px; line-height: 1.2; width: 190px; height: 190px; border-radius: 50%;  background: linear-gradient(180deg, #FFC35B 17.7%, #92C0E9 58.85%, #0051FF 100%);}
.evCon7 .book_area .badge-base .before {display: block; width: 110px; margin: 0 auto; line-height: 1; letter-spacing: 0; background: url(https://image.megagong.net/m/2026/0522_allawyer/con7_arrow.png) no-repeat; background-position: 100% 50%;}
.evCon7 .click_base_wrap .click_wrap {justify-content: center; gap: 40px;}
.evCon7 .click_base_wrap .click_wrap .count_area .evt_badge_finish {top: 33px; right: 31px; -webkit-mask-image: url('https://img.megagong.net/m/2026/0522_allawyer/ico_finish.svg'); mask-image: url('https://img.megagong.net/m/2026/0522_allawyer/ico_finish.svg'); background-color: #FF474A; width: 78px; height: 78px;}
.evCon7 .click_base_wrap .click_wrap .regist_area {max-width: 500px;}
.evCon7 .click_base_wrap .result_list {flex-wrap: wrap; gap: 10px; max-width: 1000px; margin: 60px auto 0;}
.evCon7 .click_base_wrap .result_list li {flex-basis: calc(20% - 8px); background: #FFF; border: none; overflow: hidden;}
.evCon7 .click_base_wrap .result_list li dl {border: 1px solid #DEDEDE;}
.evCon7 .click_base_wrap .result_list li dt {font-weight: 500; padding: 10px;}
.evCon7 .click_base_wrap .result_list li dd {position: relative; font-size: 20px; color: #111;}
.evCon7 .click_base_wrap .result_list li .dimm {top: -1px; left: -1px; width: calc(100% + 2px); height: calc(100% + 2px);}
.evCon7 .click_base_wrap .result_list li .evt_badge_finish {width: 58px; height: 58px; background-color: #FFF; -webkit-mask-image: url('https://img.megagong.net/m/2026/0522_allawyer/ico_finish.svg'); mask-image: url('https://img.megagong.net/m/2026/0522_allawyer/ico_finish.svg');}
.evCon7 .click_base_wrap .btn-base.xs a {color: #777; border-color: #777;}

/* evtoggleWarning */
.evtoggleWarning {padding: 0 !important;}

/* ´çÃ· ÆË¾÷ */
.clickPop {padding: 0; border-radius: 16px; overflow: hidden;}
.clickPop .btnClose {position: absolute; top: 8px; right: 8px; width: 24px; height: 24px; font-size: 0; background: #FFF url(https://image.megagong.net/m/2026/0522_allawyer/ico_close.svg); background-size: contain; background-position: 50% 50%; border-radius: 50%;}
.clickPop .img_area {display: block;}
.clickPop .txt_area {margin: 20px 20px 24px;}
.clickPop .txt_area .tit {display: inline-block; font-size: 20px !important; margin-bottom: 11.5px;}
.clickPop .txt_area .txt {font-size: 15px; font-weight: 400; color: #4C4C4C; line-height: 1.5;}
.clickPop .btn-base-wrap {gap: 10px; margin-top: 30px;}
.clickPop .btn-base-wrap .btn-base {flex: 1;}
.clickPop .btn-base-wrap .btn-base a {display: block; font-size: 14px; padding: 12.5px;}

@media screen and (max-width: 1200px){
    /* settings */
    .evSection {padding: 14% 0;}
    .evSection .con_tit + .mini_tit,
    .evSection .mini_tit + .con_tit {margin-top: 2%;}
    .evSection .con_box {margin-top: 6%;}

    /* evCon1 */
    .evCon1 {padding: 0;}
    .evCon1 .inner {padding: 6% 0 8%; z-index: 0;}
    .evCon1 .title_wrap h3 {width: 82%;}
    .evCon1 .teacher_home {position: static; margin-top: 10px;}
    .evCon1 .img_wrap {top: 6%; right: -2vmin; width: 76%; z-index: -1;}
    .evCon1 .evt_bnr {width: auto; height: auto; margin: 0 auto; padding: 20px;}
    .evCon1 .evt_bnr .img {margin: 0; margin-left: auto; width: 20%; min-width: 150px;}
    .evCon1 .title_wrap .evt_con_base {opacity: 0.7;}

    /* evCon2 */
    .evCon2 .record_wrap .item {padding: 50px 20px 30px;}
    .evCon2 .record_wrap .item:nth-child(1) .img {margin-top: 0;}
    .evCon2 .record_wrap .item:nth-child(3) {padding: 40px 20px;}
    
    /* evCon3 */
    .evCon3 {background-size: 200% auto;}
    .evCon3 .compare_wrap .item.yhw {max-width: none; width: 64%;}
    .evCon3 .compare_wrap .item.etc {width: 36%; padding: 30px 20px;}
    .evCon3 .compare_wrap .vs {font-size: 24px; width: 50px; height: 50px; right: calc(36% - 35px);}
    
    /* evCon4 */
    .evCon4 {padding: 0 0 12%;}
    
    /* evCon7 */
    .evCon7 .book_area .badge-base {transform: none; left: -10%;}
}
@media screen and (max-width: 992px){
}
@media screen and (max-width: 768px){
    .evt_con_base.xs {font-size: 11px;}

    .evCon2 {background-position: 54% 0 !important;}
    .evCon2 .record_wrap {flex-wrap: nowrap; flex-direction: column;}
    .evCon2 .record_wrap .item {padding: 30px 20px;}
    .evCon2 .record_wrap .item .eventVideo {width: 100%; margin: 40px auto 0;}
    .evCon2 .record_wrap .item:nth-child(3) {padding: 30px 20px; display: block;}

    .evCon3 .compare_wrap {flex-direction: column; gap: 10px;}
    .evCon3 .compare_wrap .item.yhw {width: 100%;}
    .evCon3 .compare_wrap .item.etc {width: 80%;}
    .evCon3 .compare_wrap .vs {position: static; transform: none; font-size: 20px; width: 80px; height: auto; background-size: 110% auto; background-position: 50% 50%; border-radius: 10px; padding: 6px;}
    .evCon3 .compare_wrap .item.etc p + .tit {margin-top: 20px;}

    .evCon4 .con_tit::before {width: 338px; height: 128px; margin-bottom: 10px;}
    .evCon4 .video_wrap {flex-direction: column;}

    .evCon5 .eventVideo {margin-bottom: 60px;}
    .evCon5 .curr_img {max-width: 452px;}

    .evCon6 .lec_img {margin-bottom: 60px;}

    .evCon7 .book_area .badge-base {width: 140px; height: 140px;}
    .evCon7 .click_base_wrap .click_wrap .regist_area {max-width: none; margin-top: 20px;}
}
@media screen and (max-width: 576px){
    .evCon1 .evt_bnr .img {position: absolute; top: 50%; right: 7px; transform: translateY(-50%);}

    .evCon6 .feature_wrap {flex-direction: column;}
    .evCon6 .feature_wrap li {display: flex; flex-direction: row-reverse; align-items: center; padding: 5px 40px; padding-right: 0;}
    .evCon6 .feature_wrap .ico {width: 160px; margin-left: auto;}
    .evCon6 .review_swiper:before,
    .evCon6 .review_swiper:after {width: 50px;}

    .evCon7 .click_base_wrap .result_list li dd {font-size: 14px; padding: 15px 5px;}
    .evCon7 .click_base_wrap .result_list li .evt_badge_finish {width: 48px; height: 48px;}
}